@charset "utf-8";
/*--------------- basic styles start ---------*/
.opensans
{
	font-family: 'Open Sans', sans-serif;
	font-weight:300; /*Light 300*/
	font-weight:400; /*Normal 400*/
	font-weight:600; /*Semi-Bold 600*/
	font-weight:700; /*Bold 700*/
	font-weight:800; /*Extra-Bold 800*/
}
*
{
	padding:0px;
	margin:0px;
	box-sizing:border-box;
}
ul,li,ol
{
	list-style-type:none;
}
.clr
{
	clear:both;
	display:block;
	width:100%;
	height:0px;
}
p
{
	margin-bottom:20px;
}
p:empty
{
	width:0px;
	height:0px;
	display:none;
}
select
{
    outline:0px none;
    background:none!important;
    -webkit-appearance: none;
    -moz-appearance: none;
}
button,html input[type="button"],input[type="reset"],input[type="submit"] 
{
   -moz-appearance:none;
   -webkit-appearance:none;
   cursor:pointer;
}
button
{
    background: none;
    border: none;
    outline: none;
}
h2,h3,p
{
	orphans:3;
	widows:3;
}
h2,h3
{
	page-break-after:avoid
}
a
{
	color:#08c;
	text-decoration:none;
}
a:focus,a:hover
{
	color:#005580;
	text-decoration:none;
}
a:visited,
a:hover,
a:focus,
a:active
{
    outline: none;
}
a,a img
{
	border:none;
}
img
{
	max-width:100%;
}
.tac
{
	text-align:center;
}
.tal
{
	text-align:left;
}
.tar
{
	text-align:right;
}
.fleft,.alignleft,.ffleft
{
	float:left;
}
.fright,.alignright,.ffright
{
	float:right;
}
.displaycenter,.aligncenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.displayblock
{
	display:block;
}
.displayinline
{
	display:inline-block;
	vertical-align:top;
}
.displaynone,.hide
{
	display:none;
}
.vertical_center
{
	vertical-align:central !important;
}
.vertical_bottom
{
	vertical-align:bottom !important;
}
.mainmenu
{
	display:block;
	background-color:#A5ABB0;
}
.mainmenu li
{
	width:50%;
	float:left;
	padding:0;
	margin:0;
	background-color:#A5ABB0;
}
.mainmenu li a
{
	color: #FFF;
	font-weight: 800;
	font-size: 1.1em;
	padding: 30px 10%;
	display: block;
	border-right: 1px solid #C6C6C6;
	border-bottom: 1px solid #C6C6C6;
	text-shadow: 1px 1px 1px #8A9196;
	background-color:#A5ABB0;
}
.mainmenu li a:hover
{
	background-color:#9BA1A6;
}
.mainmenu ul ul
{
	display:none;
}
/*--------------- basic styles end ---------*/
body
{
	background-color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	margin:0;
}
.container
{	max-width:970px;
/*	max-width:940px;*/
	display:block;
	margin:0px auto;
	clear:both;
}
header.site-header
{
	background-color: #fff;
padding: 15px 0px 0px;
position: relative;
border-bottom: 2px solid #EFEFEF;
}
.w69p,.w30p,.w74p,.w25p,.w77p,.w22p
{
	padding:5px;
	box-sizing:border-box;
	margin:0px;
}
.w69p
{
	width:69%;
}
.w30p
{
	width:30%;
}
.w74p
{
	width:74%;
}
.w25p
{
	width:25%;
}
.w77p
{
	width:77%;
}
.w22p
{
	width:22%;
}
.w220px
{
	width:220px;
}
.call-now
{
    font-size: 14px;
    color: #1E3958;
    font-weight: 800;
}
.call-now .txt-call
{
	padding-left: 7px;
    padding-bottom: 5px;
    display: block;
	text-align: left;
}
.call-now .ph-number
{
    font-size: 34px;
    display: block;
    color: #F90;
    text-align: right;
    padding-bottom: 10px;
}
.call-now .pre-approved
{
	background:url(../images/ico_preapproved.png) no-repeat scroll 10px 0px transparent;
    padding-left: 38px;
    padding-top: 2px;
}
footer.site-footer,
.copyright,
footer.site-footer a
{
	background-color:#1B374F !important;
    line-height: 18px !important;
	color: #9DB7CE;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 10px !important;
	font-weight: 400 !important;
}
footer.site-footer a
{
	color:#fff;
}
.footer-menu li
{
	color: #9DB7CE !important;
}
.footer-menu li a:before
{
	content:'|';
	padding:5px;
}
.footer-menu li:first-child a:before
{
	content:'';
	padding:0px;
}
.footer-menu a
{
	color: #9DB7CE !important;
	padding:0px;
	display:block;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 10px !important;
	font-weight: 400 !important;
	margin:0px 0px 0px 0px;
}
.footer-menu a:hover
{
	text-decoration:none !important;
}
.social
{
	margin-top:10px;
}
.social li
{
	display:inline-block;
}
.main-navigation a span.sub
{
    font-size: 10px;
    display: block;
    color: #8A8A8A;
    font-weight: 400;
}
.main-navigation ul.sub-menu a
{
	display: block;
	clear: both;
	font-weight: 400;
	line-height: 20px;
	color: #333;
	white-space: nowrap;
	padding: 4px 15px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	text-shadow:none;
	text-align:left;
}
.main-navigation ul.sub-menu a:hover
{
	background: #4C92A9;
	color:#fff !important;
}
.main-navigation li.menu-item-has-children>a:after
{
	content:url(../images/arrow_subnav.png);
	position:absolute;
	bottom:0px;
	left:40%;
}
a[rel="home"] img
{
	margin-top:15px;
}
.moble_color
{
	background-color:#E0E0E0;
}
#changethis
{
	background-color:#A5ABB0 !important;
}
button.mob_but
{
    font-family: 'Open Sans', sans-serif;
    font-size: 1.6em;
    font-weight: 800;
    padding: 47px 10px 57px;
    background: url("../img/ico_menu_mobile_active.png") no-repeat scroll 10px 50px / 20% auto transparent;
    color: #858A8F;
    text-transform: uppercase;
    float: right;
    width: 120px;
    text-align: right;
    cursor: pointer;
    position: relative;
}
button.mob_but:hover
{
	background-color:#A5ABB0 !important;
	background: url("../img/ico_menu_mobilehover.png") no-repeat scroll 10px 50px / 20% auto transparent;
	color:#fff;
}
#changethis .mainmenu ul.menu
{
	margin:0px;
	float:none;
	width:100%;
}
/* CSS Document */